{
    "top_left_title": "Hochzeit",
    "welcoming_title": "Wir werden am 01.07.2022 heiraten!",
    "invitation_text": "Liebe Gäste, zu unserer Hochzeit laden wir euch recht herzlich ein. Bitte gebt uns mit folgendem Formular bis zum 03.03.2022 Bescheid, ob ihr teilnehmt! Über das Plus-Symbol könnt ihr eure Begleitpersonen hinzufügen. Wenn Interesse an einem Übernachtsungsangebot besteht, bitte angeben. Falls ihr nicht teilnehmen könnt, bitte einfach die Seite wieder verlassen. Die Feier wird in 55234 Kettenheim (DE) stattfinden.",
    "header_text": "Nimmst du teil?",
    "greetings": "Liebe Grüße<br/>Draga & Julian",
    "guest_count": "Geschätzte Gäste",
    "firstname": "Vorname",
    "lastname": "Nachname",
    "E-Mail": "E-Mail",
    "telephone_number": "Telefonnummer",
    "submit": "Absenden",
    "already_participating": "Bereits teilgenommen",
    "success_title": "Teilgenommen",
    "success_text": "Wir freuen uns auf euch!"
}